Программа: Phormer 3.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за
недостаточной обработки входных данных в параметрах "u", "p", "c" и "s"сценарием
index.php. Атакующий может выполнить произвольный сценарий в браузере жертвы в
контексте безопасности уязвимого сайта.



Оставить мнение